import { ComponentFixture, TestBed } from '@angular/core/testing';

import { SlutredovisningFormStep0EducationComponent } from './slutredovisning-form-step0-education.component';

describe('SlutredovisningFormStep1Component', () => {
  let component: SlutredovisningFormStep0EducationComponent;
  let fixture: ComponentFixture<SlutredovisningFormStep0EducationComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [SlutredovisningFormStep0EducationComponent],
    }).compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(SlutredovisningFormStep0EducationComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
